@charset "utf-8";
@media screen and (max-width: 768px) {
  header {
    position: relative;
  }
  header h1 {
    position: relative;
    z-index: 3001;
  }
  header nav.sp {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 3000;
    overflow: hidden;
  }
  header nav.sp:before {
    content: '';
    -moz-border-radius: 50%;
         border-radius: 50%;
    background-color: #fff;
    width: 1000px;
    height: 1000px;
    position: absolute;
    left: 50%;
    top: 50%;
    will-change: transform;
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -moz-transition: -moz-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    -webkit-transform: translateX(-50%) translateY(-50%) scale(0);
    -moz-transform: translateX(-50%) translateY(-50%) scale(0);
    -ms-transform: translateX(-50%) translateY(-50%) scale(0);
    transform: translateX(-50%) translateY(-50%) scale(0);
  }
  header nav.sp.active:before {
    -webkit-transform: translateX(-50%) translateY(-50%) scale(1);
    -moz-transform: translateX(-50%) translateY(-50%) scale(1);
    -ms-transform: translateX(-50%) translateY(-50%) scale(1);
    transform: translateX(-50%) translateY(-50%) scale(1);
  }
  header nav.sp.active span.current {
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  header nav.sp.active ul {
    visibility: visible;
  }
  header nav.sp.active ul li a {
    -webkit-transform: rotateX(0deg) translateZ(0px);
    -moz-transform: rotateX(0deg) translateZ(0px);
    -ms-transform: rotateX(0deg) translateZ(0px);
    transform: rotateX(0deg) translateZ(0px);
    opacity: 1;
    -ms-filter: none;
    -webkit-filter: none;
            filter: none;
  }
  header nav.sp span.current {
    height: 2px;
    width: 60%;
    background-color: #000;
    display: block;
    position: absolute;
    left: 50%;
    top: 0;
    -webkit-transition: -webkit-transform 0.2s ease-out;
    -moz-transition: -moz-transform 0.2s ease-out;
    transition: transform 0.2s ease-out;
    -webkit-transform: translateX(-200%);
    -moz-transform: translateX(-200%);
    -ms-transform: translateX(-200%);
    transform: translateX(-200%);
    -webkit-transition-delay: 0.3s;
    -moz-transition-delay: 0.3s;
    transition-delay: 0.3s;
  }
  header nav.sp ul {
    visibility: hidden;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-perspective: 500;
    -moz-perspective: 500;
    -ms-perspective: 500;
    perspective: 500;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
  }
  header nav.sp ul li {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
  }
  header nav.sp ul li a {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: translateZ(100px);
    -moz-transform: translateZ(100px);
    -ms-transform: translateZ(100px);
    transform: translateZ(100px);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  header nav.sp ul li:nth-of-type(1) a {
    -webkit-transition-delay: 0.03s;
    -moz-transition-delay: 0.03s;
    transition-delay: 0.03s;
  }
  header nav.sp ul li:nth-of-type(2) a {
    -webkit-transition-delay: 0.06s;
    -moz-transition-delay: 0.06s;
    transition-delay: 0.06s;
  }
  header nav.sp ul li:nth-of-type(3) a {
    -webkit-transition-delay: 0.09s;
    -moz-transition-delay: 0.09s;
    transition-delay: 0.09s;
  }
  header nav.sp ul li:nth-of-type(4) a {
    -webkit-transition-delay: 0.12s;
    -moz-transition-delay: 0.12s;
    transition-delay: 0.12s;
  }
  header nav.sp ul li:nth-of-type(5) a {
    -webkit-transition-delay: 0.15s;
    -moz-transition-delay: 0.15s;
    transition-delay: 0.15s;
  }
  header nav.sp ul li:nth-of-type(6) a {
    -webkit-transition-delay: 0.18s;
    -moz-transition-delay: 0.18s;
    transition-delay: 0.18s;
  }
  header nav.sp ul li:nth-of-type(7) a {
    -webkit-transition-delay: 0.21s;
    -moz-transition-delay: 0.21s;
    transition-delay: 0.21s;
  }
  header nav.sp ul li:nth-of-type(8) a {
    -webkit-transition-delay: 0.24s;
    -moz-transition-delay: 0.24s;
    transition-delay: 0.24s;
  }
  header nav.sp ul li:nth-of-type(9) a {
    -webkit-transition-delay: 0.27s;
    -moz-transition-delay: 0.27s;
    transition-delay: 0.27s;
  }
  header nav.sp ul li:nth-of-type(n+2) {
    margin-top: 30px;
  }
  header nav.sp ul li .home {
    position: relative;
    overflow: hidden;
    display: inline-block;
    -moz-background-size: 164px 114px;
    background-size: 164px 114px;
    background-image: url("../img/sprite/sprite_assets_sp.png?rev=1466434800000");
    background-position: 0px -61px;
    width: 165px;
    height: 0px;
    padding-top: 22px;
    background-repeat: no-repeat;
    margin: 0 auto;
  }
  header nav.sp ul li .works {
    position: relative;
    overflow: hidden;
    display: inline-block;
    -moz-background-size: 164px 114px;
    background-size: 164px 114px;
    background-image: url("../img/sprite/sprite_assets_sp.png?rev=1466434800000");
    background-position: 0px -92px;
    width: 165px;
    height: 0px;
    padding-top: 22px;
    background-repeat: no-repeat;
    margin: 0 auto;
  }
  header nav.sp ul li .drone {
    position: relative;
    overflow: hidden;
    display: inline-block;
    -moz-background-size: 164px 114px;
    background-size: 164px 114px;
    background-image: url("../img/sprite/sprite_assets_sp.png?rev=1466434800000");
    background-position: 0px -30px;
    width: 165px;
    height: 0px;
    padding-top: 22px;
    background-repeat: no-repeat;
    margin: 0 auto;
  }
  header nav.sp ul li .contact {
    position: relative;
    overflow: hidden;
    display: inline-block;
    -moz-background-size: 164px 114px;
    background-size: 164px 114px;
    background-image: url("../img/sprite/sprite_assets_sp.png?rev=1466434800000");
    background-position: 0px 1px;
    width: 165px;
    height: 0px;
    padding-top: 22px;
    background-repeat: no-repeat;
    margin: 0 auto;
  }
  header .gn_trigger {
    position: absolute;
    right: 15px;
    top: 15px;
    cursor: pointer;
    z-index: 3001;
  }
  header .gn_trigger:before,
  header .gn_trigger:after,
  header .gn_trigger span {
    will-change: all;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
  }
  header .gn_trigger:before,
  header .gn_trigger:after {
    content: '';
    display: block;
    text-indent: -9999px;
    overflow: hidden;
    width: 21px;
    height: 3px;
    background-color: #000;
  }
  header .gn_trigger:before {
    margin-bottom: 4px;
  }
  header .gn_trigger:after {
    margin-top: 4px;
  }
  header .gn_trigger span {
    display: block;
    text-indent: -9999px;
    overflow: hidden;
    width: 21px;
    height: 3px;
    background-color: #000;
  }
  header .gn_trigger.active {
    width: 21px;
    height: 21px;
  }
  header .gn_trigger.active:before,
  header .gn_trigger.active:after {
    width: 48px;
    height: 2px;
    margin: 0;
    content: '';
    position: absolute;
    right: -10px;
    top: 10px;
    -webkit-transform: rotate(-225deg);
    -moz-transform: rotate(-225deg);
    -ms-transform: rotate(-225deg);
    transform: rotate(-225deg);
  }
  header .gn_trigger.active span {
    width: 48px;
    height: 2px;
    position: absolute;
    right: -10px;
    top: 10px;
    -webkit-transform: rotate(225deg);
    -moz-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg);
  }
}
.row {
  zoom: 1;
}
.row:before,
.row:after {
  content: "";
  display: table;
}
.row:after {
  clear: both;
}
.row .pull_left {
  float: left;
}
.row .pull_right {
  float: right;
}
.align_left {
  text-align: left;
}
.align_right {
  text-align: right;
}
.align_center {
  text-align: center;
}
html,
body {
  font-size: 12px;
  width: 100%;
  position: relative;
  -moz-font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
}
.modal_wrapper {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 3001;
  display: none;
}
.modal_wrapper .modal_bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
}
.modal_wrapper .modalWindow {
  width: 853px;
  height: 480px;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
.modal_wrapper .modalWindow .modalClose {
  position: absolute;
  right: 0;
  top: -50px;
  width: 50px;
  height: 50px;
  cursor: pointer;
}
.modal_wrapper .modalWindow .modalClose:before {
  content: '';
  width: 100%;
  height: 1px;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #000;
  -webkit-animation: close1 0.3s;
  -moz-animation: close1 0.3s;
  animation: close1 0.3s;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.modal_wrapper .modalWindow .modalClose:after {
  content: '';
  width: 100%;
  height: 1px;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #000;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: close2 0.3s;
  -moz-animation: close2 0.3s;
  animation: close2 0.3s;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.modal_wrapper .modalWindow.active:before,
.modal_wrapper .modalWindow.active:after {
  display: none;
}
.modal_wrapper .modalWindow.active .modal_inner {
  background-color: #000;
}
.modal_wrapper .modalWindow.active .modal_inner:before,
.modal_wrapper .modalWindow.active .modal_inner:after {
  display: none;
}
.modal_wrapper .modalWindow.leave .modalClose {
  display: none;
}
.modal_wrapper .modalWindow.leave:before {
  -webkit-animation: frameMove1 0.6s ease-in reverse;
  -moz-animation: frameMove1 0.6s ease-in reverse;
  animation: frameMove1 0.6s ease-in reverse;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.modal_wrapper .modalWindow.leave:after {
  -webkit-animation: frameMove2 0.6s ease-in reverse;
  -moz-animation: frameMove2 0.6s ease-in reverse;
  animation: frameMove2 0.6s ease-in reverse;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.modal_wrapper .modalWindow.leave .modal_inner:before {
  -webkit-animation: frameMove3 0.6s ease-in reverse;
  -moz-animation: frameMove3 0.6s ease-in reverse;
  animation: frameMove3 0.6s ease-in reverse;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.modal_wrapper .modalWindow.leave .modal_inner:after {
  -webkit-animation: frameMove4 0.6s ease-in reverse;
  -moz-animation: frameMove4 0.6s ease-in reverse;
  animation: frameMove4 0.6s ease-in reverse;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.modal_wrapper .modalWindow:before {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #000;
  position: absolute;
  left: 0;
  top: 0;
  -webkit-animation: frameMove1 0.6s ease-out;
  -moz-animation: frameMove1 0.6s ease-out;
  animation: frameMove1 0.6s ease-out;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.modal_wrapper .modalWindow:after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #000;
  position: absolute;
  left: 0;
  bottom: 0;
  -webkit-animation: frameMove2 0.6s ease-out;
  -moz-animation: frameMove2 0.6s ease-out;
  animation: frameMove2 0.6s ease-out;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.modal_wrapper .modalWindow .modal_inner {
  width: 853px;
  height: 480px;
  position: relative;
  left: 0;
  top: 0;
}
.modal_wrapper .modalWindow .modal_inner:before {
  content: '';
  display: block;
  width: 1px;
  height: 100%;
  background-color: #000;
  position: absolute;
  left: 0;
  top: 0;
  -webkit-animation: frameMove3 0.6s ease-out;
  -moz-animation: frameMove3 0.6s ease-out;
  animation: frameMove3 0.6s ease-out;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.modal_wrapper .modalWindow .modal_inner:after {
  content: '';
  display: block;
  width: 1px;
  height: 100%;
  background-color: #000;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-animation: frameMove4 0.6s ease-out;
  -moz-animation: frameMove4 0.6s ease-out;
  animation: frameMove4 0.6s ease-out;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.modal_wrapper .modalWindow .tubeCover {
  position: absolute;
  left: 0;
  top: 0;
  width: 0%;
  height: 100%;
  background-color: #000;
}
@media screen and (max-width: 768px) {
  .background {
    display: none;
  }
  .container {
    width: 100%;
    overflow: hidden;
  }
  .pc {
    display: none !important;
  }
  .view {
    width: 100%;
    padding: 0 20px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .text_base,
  section.flow ol li dl dd {
    font-size: 1rem;
    letter-spacing: 0.2em;
    line-height: 2;
    text-align: left;
    position: relative;
  }
  .modalWindow,
  .modal_inner {
    width: 300px !important;
    height: 169px !important;
    background: none !important;
  }
  .modalWindow iframe,
  .modal_inner iframe {
    width: 300px !important;
    height: 169px !important;
  }
  section.main {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 95px 0;
    border-bottom: 1px solid #dfdfdf;
  }
  section.main h2 {
    position: relative;
    overflow: hidden;
    display: inline-block;
    -moz-background-size: 223px 204px;
    background-size: 223px 204px;
    background-image: url("../img/sprite/sprite_drone_sp.png?rev=1466434800000");
    background-position: 0px 1px;
    width: 224px;
    height: 0px;
    padding-top: 37px;
    background-repeat: no-repeat;
    display: block;
    margin: 0px auto;
    margin-bottom: 58px;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-animation: logoShow 1.5s ease;
    -moz-animation: logoShow 1.5s ease;
    animation: logoShow 1.5s ease;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
  }
  section.main .text_base {
    text-align: left;
  }
  section.main .text_base br {
    display: none;
  }
  section.movie {
    border-bottom: 1px solid #dfdfdf;
    position: relative;
    padding: 50px 0;
  }
  section.movie h3 {
    position: relative;
    overflow: hidden;
    display: inline-block;
    -moz-background-size: 223px 204px;
    background-size: 223px 204px;
    background-image: url("../img/sprite/sprite_drone_sp.png?rev=1466434800000");
    background-position: 0px -157px;
    width: 120px;
    height: 0px;
    padding-top: 47px;
    background-repeat: no-repeat;
    display: block;
    margin: 0px auto;
    margin-bottom: 37.5px;
  }
  section.movie .text_base {
    margin-bottom: 60px;
  }
  section.movie .text_base br {
    display: none;
  }
  section.movie ul {
    zoom: 1;
    margin: 0px auto;
    width: 287px;
  }
  section.movie ul:before,
  section.movie ul:after {
    content: "";
    display: table;
  }
  section.movie ul:after {
    clear: both;
  }
  section.movie ul li {
    float: left;
    position: relative;
  }
  section.movie ul li .caption {
    position: relative;
    overflow: hidden;
    display: inline-block;
    -moz-background-size: 223px 204px;
    background-size: 223px 204px;
    background-image: url("../img/sprite/sprite_drone_sp.png?rev=1466434800000");
    background-position: -135px -101px;
    width: 54px;
    height: 0px;
    padding-top: 7px;
    background-repeat: no-repeat;
    display: block;
    margin: 0px auto;
    margin-bottom: 5px;
  }
  section.movie ul li .text_base {
    overflow: hidden;
    text-align: center;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 132px;
    margin-bottom: 0;
    font-size: 0.75rem;
  }
  section.movie ul li figure {
    display: block;
    width: 240px;
    height: 220px;
    overflow: hidden;
    position: relative;
    margin-bottom: 10px;
    zoom: 0.55;
  }
  section.movie ul li figure canvas {
    position: absolute;
    left: 0;
    top: 0;
    width: 240px;
    height: 220px;
  }
  section.movie ul li figure video {
    visibility: hidden;
  }
  section.movie ul li:nth-of-type(n+2) {
    margin-left: 23px;
  }
  section.movie ul li:nth-of-type(2n+1) {
    margin-left: 0;
  }
  section.movie ul li:nth-of-type(n+3) {
    margin-top: 23px;
  }
  section.flow {
    padding: 50px 0;
    border-bottom: 1px solid #dfdfdf;
  }
  section.flow h3 {
    position: relative;
    overflow: hidden;
    display: inline-block;
    -moz-background-size: 223px 204px;
    background-size: 223px 204px;
    background-image: url("../img/sprite/sprite_drone_sp.png?rev=1466434800000");
    background-position: 0px -101px;
    width: 127px;
    height: 0px;
    padding-top: 47px;
    background-repeat: no-repeat;
    display: block;
    margin: 0px auto;
    margin-bottom: 37.5px;
  }
  section.flow ol {
    margin: 0;
    padding: 0;
    width: 100%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 20px;
  }
  section.flow ol li {
    list-style: none;
    counter-increment: flow;
    position: relative;
  }
  section.flow ol li:nth-of-type(n+2) {
    margin-top: 83px;
  }
  section.flow ol li:nth-of-type(n+2):before {
    content: '';
    position: relative;
    overflow: hidden;
    display: inline-block;
    -moz-background-size: 223px 204px;
    background-size: 223px 204px;
    background-image: url("../img/sprite/sprite_drone_sp.png?rev=1466434800000");
    background-position: -135px -116px;
    width: 24px;
    height: 0px;
    padding-top: 11px;
    background-repeat: no-repeat;
    position: absolute;
    left: 50%;
    top: -50px;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-animation: arrowRotate 1s infinite ease alternate;
    -moz-animation: arrowRotate 1s infinite ease alternate;
    animation: arrowRotate 1s infinite ease alternate;
  }
  section.flow ol li dl >.pull_left {
    float: none !important;
  }
  section.flow ol li dl >.pull_right {
    float: none !important;
  }
  section.flow ol li dl dt {
    position: relative;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 1.166666666666667rem;
    font-weight: bold;
    margin-bottom: 21px;
  }
  section.flow ol li dl dt br {
    display: none;
  }
  section.flow ol li dl dt:before {
    content: counter(flow);
    margin-right: 20px;
  }
  section.flow ol li dl dd {
    font-size: 1rem;
    letter-spacing: 1px;
  }
  section.flow br.sp {
    margin-top: 20px;
  }
  .fee_n_safety {
    overflow: hidden;
  }
  .fee_n_safety >.pull_left {
    float: none !important;
  }
  .fee_n_safety >.pull_right {
    float: none !important;
  }
  .fee_n_safety section {
    padding: 50px 0;
    border-bottom: 1px solid #dfdfdf;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .fee_n_safety section .view {
    width: 100%;
  }
  .fee_n_safety section .text_base {
    line-height: 1.8;
    letter-spacing: 4px;
  }
  .fee_n_safety section.fee h3 {
    position: relative;
    overflow: hidden;
    display: inline-block;
    -moz-background-size: 223px 204px;
    background-size: 223px 204px;
    background-image: url("../img/sprite/sprite_drone_sp.png?rev=1466434800000");
    background-position: -150px -45px;
    width: 71px;
    height: 0px;
    padding-top: 47px;
    background-repeat: no-repeat;
    display: block;
    margin: 0px auto;
    margin-bottom: 37.5px;
  }
  .fee_n_safety section.fee dl {
    text-align: center;
    margin-bottom: 40px;
  }
  .fee_n_safety section.fee dl >.pull_left {
    float: none !important;
  }
  .fee_n_safety section.fee dl >.pull_right {
    float: none !important;
  }
  .fee_n_safety section.fee dl dt,
  .fee_n_safety section.fee dl dd {
    font-size: 2rem;
    display: block;
    font-weight: bold;
  }
  .fee_n_safety section.fee ul {
    padding: 0 20px;
  }
  .fee_n_safety section.fee ul li {
    text-indent: -1em;
    padding-left: 1em;
    font-size: 0.916666666666667rem;
    line-height: 1.5;
  }
  .fee_n_safety section.fee ul li:nth-of-type(n+2) {
    margin-top: 8px;
  }
  .fee_n_safety section.safety h3 {
    position: relative;
    overflow: hidden;
    display: inline-block;
    -moz-background-size: 223px 204px;
    background-size: 223px 204px;
    background-image: url("../img/sprite/sprite_drone_sp.png?rev=1466434800000");
    background-position: 0px -45px;
    width: 142px;
    height: 0px;
    padding-top: 47px;
    background-repeat: no-repeat;
    display: block;
    margin: 0px auto;
    margin-bottom: 37.5px;
  }
}
@media screen and (min-width: 769px) {
  .container {
    width: 100%;
    overflow: hidden;
    min-width: 1100px;
  }
  .sp {
    display: none !important;
  }
  .view {
    width: 1100px;
    margin: 0px auto;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .text_base,
  section.flow ol li dl dd {
    font-size: 1.166666666666667rem;
    letter-spacing: 0.4em;
    line-height: 2;
  }
  .background {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
  }
  section {
    z-index: 1;
  }
  section.main {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    padding-top: 230px;
    height: 1000px;
  }
  section.main.active .view {
    padding: 0;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
  }
  section.main h2 {
    position: relative;
    overflow: hidden;
    display: inline-block;
    -moz-background-size: 401px 266px;
    background-size: 401px 266px;
    background-image: url("../img/sprite/sprite_drone.png?rev=1466434800000");
    background-position: 0px 0px;
    width: 326px;
    height: 0;
    padding-top: 53px;
    background-repeat: no-repeat;
    display: block;
    margin: 0px auto;
    margin-bottom: 105px;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-animation: logoShow 1.5s ease;
    -moz-animation: logoShow 1.5s ease;
    animation: logoShow 1.5s ease;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
  }
  section.movie {
    position: relative;
    background: transparent;
  }
  section.movie.active .view {
    width: 1100px;
    z-index: 1;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
  }
  section.movie .inner {
    padding: 60px 0;
  }
  section.movie h3 {
    position: relative;
    overflow: hidden;
    display: inline-block;
    -moz-background-size: 401px 266px;
    background-size: 401px 266px;
    background-image: url("../img/sprite/sprite_drone.png?rev=1466434800000");
    background-position: 0px -143px;
    width: 137px;
    height: 0;
    padding-top: 51px;
    background-repeat: no-repeat;
    display: block;
    margin: 0px auto;
    margin-bottom: 72px;
  }
  section.movie .text_base {
    margin-bottom: 108px;
    position: relative;
  }
  section.movie ul {
    zoom: 1;
  }
  section.movie ul:before,
  section.movie ul:after {
    content: "";
    display: table;
  }
  section.movie ul:after {
    clear: both;
  }
  section.movie ul li {
    float: left;
    width: 240px;
    position: relative;
  }
  section.movie ul li .caption {
    position: relative;
    overflow: hidden;
    display: inline-block;
    -moz-background-size: 401px 266px;
    background-size: 401px 266px;
    background-image: url("../img/sprite/sprite_drone.png?rev=1466434800000");
    background-position: -157px -143px;
    width: 80px;
    height: 0;
    padding-top: 8px;
    background-repeat: no-repeat;
    display: block;
    margin: 0px auto;
    margin-bottom: 10px;
  }
  section.movie ul li .text_base {
    overflow: hidden;
    text-align: center;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 100%;
    margin-bottom: 0;
  }
  section.movie ul li figure {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 240px;
    height: 220px;
    overflow: hidden;
    position: relative;
    margin-bottom: 10px;
  }
  section.movie ul li figure canvas {
    position: absolute;
    left: 0;
    top: 0;
    width: 240px;
    height: 220px;
  }
  section.movie ul li figure video {
    visibility: hidden;
  }
  section.movie ul li:nth-of-type(n+2) {
    margin-left: 46px;
  }
  section.movie ul li:nth-of-type(4n+1) {
    margin-left: 0;
  }
  section.movie ul li:nth-of-type(n+5) {
    margin-top: 46px;
  }
  section.flow {
    padding: 50px 0;
    padding-bottom: 130px;
    border-bottom: 1px solid #dfdfdf;
  }
  section.flow h3 {
    position: relative;
    overflow: hidden;
    display: inline-block;
    -moz-background-size: 401px 266px;
    background-size: 401px 266px;
    background-image: url("../img/sprite/sprite_drone.png?rev=1466434800000");
    background-position: 0px -214px;
    width: 132px;
    height: 0;
    padding-top: 52px;
    background-repeat: no-repeat;
    display: block;
    margin: 0px auto;
    margin-bottom: 72px;
  }
  section.flow ol li {
    list-style: none;
    counter-increment: flow;
    position: relative;
  }
  section.flow ol li:nth-of-type(n+2) {
    margin-top: 120px;
  }
  section.flow ol li:nth-of-type(n+2):before {
    content: '';
    position: relative;
    overflow: hidden;
    display: inline-block;
    -moz-background-size: 401px 266px;
    background-size: 401px 266px;
    background-image: url("../img/sprite/sprite_drone.png?rev=1466434800000");
    background-position: -346px -124px;
    width: 30px;
    height: 0;
    padding-top: 12px;
    background-repeat: no-repeat;
    position: absolute;
    left: 50%;
    top: -55px;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-animation: arrowRotate 1s infinite ease alternate;
    -moz-animation: arrowRotate 1s infinite ease alternate;
    animation: arrowRotate 1s infinite ease alternate;
  }
  section.flow ol li dl dt {
    position: relative;
    width: 200px;
    border-bottom: 1px solid #dfdfdf;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 38px;
    padding-bottom: 22px;
    font-size: 1.333333333333333rem;
    padding-top: 5px;
    font-weight: bold;
  }
  section.flow ol li dl dt:before {
    content: counter(flow);
    font-size: 1.666666666666667rem;
    position: absolute;
    left: 0;
    top: 0;
  }
  section.flow ol li dl dd {
    font-size: 1.166666666666667rem;
    padding-top: 5px;
    margin-left: 105px;
    width: 755px;
  }
  .fee_n_safety {
    border-bottom: 1px solid #dfdfdf;
    min-width: 1100px;
    overflow: hidden;
  }
  .fee_n_safety section {
    width: 50%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 1000px;
    margin-bottom: -1000px;
  }
  .fee_n_safety section:nth-of-type(n+2) {
    border-left: 1px solid #dfdfdf;
  }
  .fee_n_safety section .view {
    width: 100%;
    padding: 100px;
  }
  .fee_n_safety section .text_base {
    line-height: 1.8;
    letter-spacing: 4px;
  }
  .fee_n_safety section.fee h3 {
    position: relative;
    overflow: hidden;
    display: inline-block;
    -moz-background-size: 401px 266px;
    background-size: 401px 266px;
    background-image: url("../img/sprite/sprite_drone.png?rev=1466434800000");
    background-position: -183px -73px;
    width: 73px;
    height: 0;
    padding-top: 50px;
    background-repeat: no-repeat;
    display: block;
    margin: 0px auto;
    margin-bottom: 72px;
  }
  .fee_n_safety section.fee dl {
    font-size: 1.833333333333333rem;
    font-weight: bold;
    width: 330px;
    margin: 0px auto;
    margin-bottom: 50px;
  }
  .fee_n_safety section.fee ul {
    width: 400px;
    margin: 0px auto;
  }
  .fee_n_safety section.fee ul li {
    font-size: 1rem;
    line-height: 1;
  }
  .fee_n_safety section.fee ul li:nth-of-type(n+2) {
    margin-top: 8px;
  }
  .fee_n_safety section.safety h3 {
    position: relative;
    overflow: hidden;
    display: inline-block;
    -moz-background-size: 401px 266px;
    background-size: 401px 266px;
    background-image: url("../img/sprite/sprite_drone.png?rev=1466434800000");
    background-position: 0px -73px;
    width: 163px;
    height: 0;
    padding-top: 50px;
    background-repeat: no-repeat;
    display: block;
    margin: 0px auto;
    margin-bottom: 72px;
  }
}
@-moz-keyframes logoShow {
  from {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
  }
  to {
    opacity: 1;
    -ms-filter: none;
    filter: none;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}
@-webkit-keyframes logoShow {
  from {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
  }
  to {
    opacity: 1;
    -ms-filter: none;
    -webkit-filter: none;
            filter: none;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes logoShow {
  from {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
  }
  to {
    opacity: 1;
    -ms-filter: none;
    -webkit-filter: none;
            filter: none;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}
@-moz-keyframes arrowRotate {
  from {
    -webkit-transform: translateX(-50%) scale(1, 1);
    -moz-transform: translateX(-50%) scale(1, 1);
    -ms-transform: translateX(-50%) scale(1, 1);
    transform: translateX(-50%) scale(1, 1);
  }
  to {
    -webkit-transform: translateX(-50%) scale(-1, 1);
    -moz-transform: translateX(-50%) scale(-1, 1);
    -ms-transform: translateX(-50%) scale(-1, 1);
    transform: translateX(-50%) scale(-1, 1);
  }
}
@-webkit-keyframes arrowRotate {
  from {
    -webkit-transform: translateX(-50%) scale(1, 1);
    -moz-transform: translateX(-50%) scale(1, 1);
    -ms-transform: translateX(-50%) scale(1, 1);
    transform: translateX(-50%) scale(1, 1);
  }
  to {
    -webkit-transform: translateX(-50%) scale(-1, 1);
    -moz-transform: translateX(-50%) scale(-1, 1);
    -ms-transform: translateX(-50%) scale(-1, 1);
    transform: translateX(-50%) scale(-1, 1);
  }
}
@keyframes arrowRotate {
  from {
    -webkit-transform: translateX(-50%) scale(1, 1);
    -moz-transform: translateX(-50%) scale(1, 1);
    -ms-transform: translateX(-50%) scale(1, 1);
    transform: translateX(-50%) scale(1, 1);
  }
  to {
    -webkit-transform: translateX(-50%) scale(-1, 1);
    -moz-transform: translateX(-50%) scale(-1, 1);
    -ms-transform: translateX(-50%) scale(-1, 1);
    transform: translateX(-50%) scale(-1, 1);
  }
}
@-moz-keyframes frameMove1 {
  from {
    left: -100%;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  to {
    left: 0;
  }
}
@-webkit-keyframes frameMove1 {
  from {
    left: -100%;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  to {
    left: 0;
  }
}
@keyframes frameMove1 {
  from {
    left: -100%;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  to {
    left: 0;
  }
}
@-moz-keyframes frameMove2 {
  from {
    left: 100%;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  to {
    left: 0;
  }
}
@-webkit-keyframes frameMove2 {
  from {
    left: 100%;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  to {
    left: 0;
  }
}
@keyframes frameMove2 {
  from {
    left: 100%;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  to {
    left: 0;
  }
}
@-moz-keyframes frameMove3 {
  from {
    top: -100%;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  to {
    top: 0;
  }
}
@-webkit-keyframes frameMove3 {
  from {
    top: -100%;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  to {
    top: 0;
  }
}
@keyframes frameMove3 {
  from {
    top: -100%;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  to {
    top: 0;
  }
}
@-moz-keyframes frameMove4 {
  from {
    top: 100%;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  to {
    top: 0;
  }
}
@-webkit-keyframes frameMove4 {
  from {
    top: 100%;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  to {
    top: 0;
  }
}
@keyframes frameMove4 {
  from {
    top: 100%;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  to {
    top: 0;
  }
}
@-moz-keyframes close1 {
  from {
    -webkit-transform: rotate(45deg) translateX(-50px);
    -moz-transform: rotate(45deg) translateX(-50px);
    -ms-transform: rotate(45deg) translateX(-50px);
    transform: rotate(45deg) translateX(-50px);
  }
  to {
    -webkit-transform: rotate(45deg) translateX(0px);
    -moz-transform: rotate(45deg) translateX(0px);
    -ms-transform: rotate(45deg) translateX(0px);
    transform: rotate(45deg) translateX(0px);
  }
}
@-webkit-keyframes close1 {
  from {
    -webkit-transform: rotate(45deg) translateX(-50px);
    -moz-transform: rotate(45deg) translateX(-50px);
    -ms-transform: rotate(45deg) translateX(-50px);
    transform: rotate(45deg) translateX(-50px);
  }
  to {
    -webkit-transform: rotate(45deg) translateX(0px);
    -moz-transform: rotate(45deg) translateX(0px);
    -ms-transform: rotate(45deg) translateX(0px);
    transform: rotate(45deg) translateX(0px);
  }
}
@keyframes close1 {
  from {
    -webkit-transform: rotate(45deg) translateX(-50px);
    -moz-transform: rotate(45deg) translateX(-50px);
    -ms-transform: rotate(45deg) translateX(-50px);
    transform: rotate(45deg) translateX(-50px);
  }
  to {
    -webkit-transform: rotate(45deg) translateX(0px);
    -moz-transform: rotate(45deg) translateX(0px);
    -ms-transform: rotate(45deg) translateX(0px);
    transform: rotate(45deg) translateX(0px);
  }
}
@-moz-keyframes close2 {
  from {
    -webkit-transform: rotate(-45deg) translateX(50px);
    -moz-transform: rotate(-45deg) translateX(50px);
    -ms-transform: rotate(-45deg) translateX(50px);
    transform: rotate(-45deg) translateX(50px);
  }
  to {
    -webkit-transform: rotate(-45deg) translateX(0px);
    -moz-transform: rotate(-45deg) translateX(0px);
    -ms-transform: rotate(-45deg) translateX(0px);
    transform: rotate(-45deg) translateX(0px);
  }
}
@-webkit-keyframes close2 {
  from {
    -webkit-transform: rotate(-45deg) translateX(50px);
    -moz-transform: rotate(-45deg) translateX(50px);
    -ms-transform: rotate(-45deg) translateX(50px);
    transform: rotate(-45deg) translateX(50px);
  }
  to {
    -webkit-transform: rotate(-45deg) translateX(0px);
    -moz-transform: rotate(-45deg) translateX(0px);
    -ms-transform: rotate(-45deg) translateX(0px);
    transform: rotate(-45deg) translateX(0px);
  }
}
@keyframes close2 {
  from {
    -webkit-transform: rotate(-45deg) translateX(50px);
    -moz-transform: rotate(-45deg) translateX(50px);
    -ms-transform: rotate(-45deg) translateX(50px);
    transform: rotate(-45deg) translateX(50px);
  }
  to {
    -webkit-transform: rotate(-45deg) translateX(0px);
    -moz-transform: rotate(-45deg) translateX(0px);
    -ms-transform: rotate(-45deg) translateX(0px);
    transform: rotate(-45deg) translateX(0px);
  }
}
